textarea {
        resize: none;
}
A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	COLOR: #006668;  
	TEXT-DECORATION: none;
    font-weight: bold;
}
A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.link_curs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #006668;
	font-weight: bold;
}

#container #wrap #leftside div .large strong {
	font-style: italic;
}
#container #wrap #leftside div .large strong {
	font-style: normal;
	
}

/*canvis Bea*/

.we1:nth-of-type(7){display:none}
.we0:nth-of-type(7){display:none}
.fcol:nth-of-type(7){display:none}
.topBar {display:none}
.NavBar {width:550px;border:0px!important;float:right;background-color:transparent!important}
.navegacio {display:inline-block;position:relative;top:-8;padding-left:10px;padding-right:5px}
.content{text-align:center;}
.floatL,#gotoD{display:none}


/*fi canvis Bea*/
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
}


.titulo_curs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #900;
}


.titulo2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4B5358;
}

.large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C6063;
}

.large2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}
.large3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #4B5358;
}


